Subject: Re: bug#42575: Missing icons in i3

From: raingloom <[email-masked]>
Date: Fri, 4 Sep 2020 20:30:44 +0200

On Mon, 31 Aug 2020 19:28:33 +0200
Jonathan Brielmaier <[email-masked]> wrote:

> If some one has an idea how to debug that I would be happy.
> 
> I tried `strace -f` and looked around at all those icon places, but I
> can't find something suspicious.
> 
> My theory is that when clicking `mate-appearance-properties` something
> creates or refreshes some caches in the background...
> 
> 
> 

I've been having a similar issue with i3wm on SLIM but not on GDM for
about a year now. Haven't gotten anywhere so far with debugging it.
Installing icons did not help.
Sway has the same issue.